@charset "utf-8";

/*　====================================================
共通css
====================================================*/
body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.flex_wrap {
    display: flex;
}

.bold {
    font-weight: bold;
}

.nav_wrap a {
    color: white;
}

.sub_title {
    font-size: 4rem;
    border-bottom: 0.6rem solid #E03131;
    margin: 0 auto;
    margin-bottom: 7rem;
}

/*　====================================================
ヘッダー
====================================================*/
.header {
    width: 100vw;
    height: 100vh;
    background-image: url(../images/cofee/mainvisual.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 10;
}

.nav_wrap {
    display: flex;
    justify-content: flex-end;
    gap: 3rem;
    padding: 2rem 4rem 0 0;
    font-size: 1.44rem;
    color: white;
    justify-content: flex-end;
}

.main_title {
    width: 100%;
    height: 100vh;
    color: white;
    font-size: 11.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 固定背景共通 */
.parallax_bg {
    height: 30rem;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.parallax_title {
    font-size: 7.2rem;
}

/*　====================================================
メニュー
====================================================*/
/* 固定背景１ */
.parallax_bg_menu {
    background-image: url(../images/cofee/menu.jpg);
}

.menu_section {
    width: 90.5rem;
    margin: 9rem auto 17rem;
}

.left {
    width: 50%;
    border-right: 1px solid #000000;
}

.right {
    width: 50%;
}

.cofee_title {
    width: 16.2rem;
}

.food_title {
    width: 11.6rem;
}

.other_title {
    width: 14rem;
}

.menu_group {
    width: 39.45rem;
    margin: 0 auto;
    font-size: 1.44rem;
    margin-bottom: 2.5rem;
}

.food_group_last {
    margin-bottom: 8rem;
}

.menu_name {
    width: 34.6rem;
    border-bottom: 1px dotted black;
    margin-right: 1.65rem;
}

/*　====================================================
アバウト
====================================================*/
/* 固定背景２ */
.parallax_bg_about {
    background-image: url(../images/cofee/about.jpg);
}

.about_sub_title {
    margin-top: 9rem;
    margin-bottom: 9rem;
}

.about_text_container {
    width: 90rem;
    margin: 0 auto;
    font-size: 1.44rem;
}

.about_text_top {
    width: 43rem;
    display: flex;
    margin-bottom: 4rem;
}

.about_text_bottom {
    margin-bottom: 6rem;
}

.about_text_wrap {
    gap: 4rem;
}

/* ボタン */
.about_button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    margin: 0 auto;
    width: 15.9rem;
    height: 5rem;
    background-color: #fff;
    position: relative;
    margin-bottom: 17rem;
}

/*　====================================================
ロケーション
====================================================*/
.parallax_bg_location {
    background-image: url(../images/cofee/location.jpg);
}

.location_sub_title {
    margin-top: 9rem;
    margin-bottom: 7rem;
    width: 23.9rem;
}

.map_area {
    width: 96.9rem;
    margin: 0 auto 2rem;
}

.map {
    width: 96.9rem;
    height: 40rem;
}

.info {
    width: 96.9rem;
    margin: 0 auto 17rem;
    font-size: 1.44rem;
}

/*　====================================================
フッター
====================================================*/
.copyright {
    width: 5.1rem;
    margin: 0 auto 1rem;
    font-size: 1rem;
}

@media screen and (max-width:699.98px) {

    /*　====================================================
    共通css
    ====================================================*/
    .inner {
        max-width: 37.5em;
        margin: 0 auto;
    }

    .flex_wrap {
        display: block;
    }

    .sub_title {
        font-size: 2rem;
        border-bottom: 0.6rem solid #E03131;
        margin: 0 auto;
        margin-bottom: 2.5rem;
        margin-top: 3rem;
    }

    /* パララックス */
    .parallax_bg {
        max-width: 37.5rem;
        height: 9.4rem;
    }

    .parallax_title {
        font-size: 3.2rem;
    }

    /*　====================================================
    ヘッダー
    ====================================================*/
    .header {
        height: 56.66rem;
    }

    .nav_wrap {
        display: flex;
    }

    .main_title {
        font-size: 8.45rem;
        height: 100%;
    }

    /*　====================================================
    メニュー
    ====================================================*/
    .left {
        border: none;
        width: 34.3rem;
        margin: 0 auto;
    }

    .right {
        width: 34.3rem;
        margin: 0 auto;
    }

    .menu_section {
        width: 100%;
    }

    .cofee_title {
        width: 8.1rem;
    }

    .food_title {
        width: 5.8rem;
    }

    .other_title {
        width: 7rem;
    }

    .menu_group {
        width: 100%;
        display: flex;
    }

    .menu_name {
        width: 29.8rem;
        border-bottom: 1px dotted black;
        margin-right: 1.3rem;
    }

    /*　====================================================
    アバウト
    ====================================================*/
    .about_text_container {
        width: 31.6rem;
    }

    .about_text_top {
        width: 31.6rem;
        margin-bottom: 2rem;
    }

    .about_text_bottom {
        width: 31.6rem;
        margin-bottom: 2rem;
    }

    /*　====================================================
    ロケーション
    ====================================================*/
    .location_sub_title {
        width: 11.9rem;
    }

    .map_area {
        width: 34.3rem;
        margin: 0 auto 2rem;
    }

    .map {
        width: 34.3rem;
        height: 40.7rem;
    }

    .info {
        width: 34.3rem;
        margin-bottom: 8rem;
    }
}